Debian Bug report logs - #728900
Please, update packaging with pkg-php-tools

version graph

Package: php-net-ipv6; Maintainer for php-net-ipv6 is Dario Minnucci <midget@debian.org>; Source for php-net-ipv6 is src:php-net-ipv6.

Reported by: David Prévot <david@tilapin.org>

Date: Wed, 6 Nov 2013 19:12:12 UTC

Severity: wishlist

Found in version php-net-ipv6/1.2.2b2-1

Fixed in version php-net-ipv6/1.2.2b2-2

Done: Dario Minnucci <midget@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-php-pear@lists.alioth.debian.org, Dario Minnucci <midget@debian.org>:
Bug#728900; Package php-net-ipv6. (Wed, 06 Nov 2013 19:12:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <david@tilapin.org>:
New Bug report received and forwarded. Copy sent to pkg-php-pear@lists.alioth.debian.org, Dario Minnucci <midget@debian.org>. (Wed, 06 Nov 2013 19:12:16 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Prévot <david@tilapin.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Please, update packaging with pkg-php-tools
Date: Wed, 06 Nov 2013 15:08:00 -0400
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Package: php-net-ipv6
Version: 1.2.2b2-1
Severity: wishlist
X-Debbugs-CC: pkg-php-pear@lists.alioth.debian.org

Documenting the previous request in the BTS.

Le 25/09/2013 16:16, David Prévot a écrit :
> Hi Dario,
>
> If I’m not mistaken, you didn’t reply to the following request, thanks
> in advance for considering it.
>
> Le 03/07/2013 12:30, David Prévot a écrit :
>> php-cache, php-net-ftp, php-net-imap, php-net-ipv6, php-net-url2,
>> php-net-whois, php-rrd, php-validate, and php-xml-rpc2 are among the
>> PEAR package that should be converted to pkg-php-tools [1]. I’d like to
>> take this opportunity to encourage you to handle their packaging under
>> the Debian PHP Group umbrella [2], and move their repositories under
>> git/pkg-php on Alioth [3].
>
>> If you’d agree on the principle, but don’t have time to take care of it
>> yourself, I (or someone else from the team) would be happy to do it on
>> your behalf.
>
>> 	1: https://wiki.debian.org/ReleaseGoals/pkg-php-tools/TODO
>> 	2: http://pkg-php.alioth.debian.org/
>> 	3: http://anonscm.debian.org/gitweb/?a=project_list;pf=pkg-php
>
> Regards
>
> David
>
>
> _______________________________________________
> pkg-php-pear mailing list
> pkg-php-pear@lists.alioth.debian.org
> http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-php-pear
>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJSepOQAAoJEAWMHPlE9r08WCMIAJduACAi+uu2DzmV5bvuqmke
pUuFcycoiiKGJ6YO3uSDqvDZhVgUEz6Wmwqz1afeLeSyHbvVajab6lmhaTsrvnZu
aXOlz2FxMgKrSfqlP2RnkjHTSgMdsFsamP/HP/R1EDsXZRaieQq/MKjI6KQkkbqa
ziyfiYSeQku8sevzwYcs4GCKYtarz3yg8R9nL+UkI2QlowjC2tAVJSo1p/DxQTHK
K7t69ddOpH3JVvUtPrLulWFLaVcjrMVUEAsXT9rO3DpbKylVsfpNNL9Q8iCzZHH5
3PZyruWMawOUxHKuT4Z7R2cmwM17zd196LcJcGi5dbBTasCfmRdrtdqDBoKXETo=
=lw/w
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#728900; Package php-net-ipv6. (Wed, 06 Nov 2013 20:03:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dario Minnucci <midget@debian.org>:
Extra info received and forwarded to list. (Wed, 06 Nov 2013 20:03:12 GMT) Full text and rfc822 format available.

Message #10 received at 728900@bugs.debian.org (full text, mbox):

From: Dario Minnucci <midget@debian.org>
To: 728898@bugs.debian.org, 728899@bugs.debian.org, 728900@bugs.debian.org, 728901@bugs.debian.org, 728902@bugs.debian.org, 728903@bugs.debian.org, 728904@bugs.debian.org, 728905@bugs.debian.org
Cc: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#728898: Please, update packaging with pkg-php-tools
Date: Wed, 06 Nov 2013 20:43:01 +0100
[Message part 1 (text/plain, inline)]
Hi David,

On 11/06/2013 08:07 PM, David Prévot wrote:
> Package: php-net-ftp
> Version: 1.4.0a3-1
> Severity: wishlist
> X-Debbugs-CC: pkg-php-pear@lists.alioth.debian.org
> 
> Documenting the previous request in the BTS.
> 
> Le 25/09/2013 16:16, David Prévot a écrit :
>> Hi Dario,
> 
>> If I’m not mistaken, you didn’t reply to the following request, thanks
>> in advance for considering it.
>


Yes, I didn't reply to your request because I've parked you email in my TODO list and I was very
distracted for these last months... Really sorry, my fault.


>> Le 03/07/2013 12:30, David Prévot a écrit :
>>> php-cache, php-net-ftp, php-net-imap, php-net-ipv6, php-net-url2,
>>> php-net-whois, php-rrd, php-validate, and php-xml-rpc2 are among the
>>> PEAR package that should be converted to pkg-php-tools [1]. I’d like to
>>> take this opportunity to encourage you to handle their packaging under
>>> the Debian PHP Group umbrella [2], and move their repositories under
>>> git/pkg-php on Alioth [3].
> 
>>> If you’d agree on the principle, but don’t have time to take care of it
>>> yourself, I (or someone else from the team) would be happy to do it on
>>> your behalf.
> 
>>> 	1: https://wiki.debian.org/ReleaseGoals/pkg-php-tools/TODO
>>> 	2: http://pkg-php.alioth.debian.org/
>>> 	3: http://anonscm.debian.org/gitweb/?a=project_list;pf=pkg-php
> 
>> Regards
> 
>> David
> 

I'll be glad to modify these packages according to your requests but I prefer to have a bit of
support from the Team in order to do it properly.

Those packages are currently under http://anonscm.debian.org/git/git/collab-maint/ and it seems the
Team works under Alioth repo so I guess the migration implies the current repos to be migrated.

Maybe it's a good idea if the Team migrates one package and I use it as a sample for the others.

Please, let me know if this can be done and I'll be glad to migrate the rest.

Regards,


-- 
 Dario Minnucci (midget) <debian@midworld.net>
 Phone: +34 902021030 | Fax: +34 902024417
 Key fingerprint = BAA1 7AAF B21D 6567 D457  D67D A82F BB83 F3D5 7033


-- 
 Dario Minnucci <midget@debian.org>
 Phone: +34 902021030 | Fax: +34 902024417
 Key fingerprint = BAA1 7AAF B21D 6567 D457  D67D A82F BB83 F3D5 7033


[signature.asc (application/pgp-signature, attachment)]

Added tag(s) pending. Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Mon, 30 Dec 2013 22:15:08 GMT) Full text and rfc822 format available.

Reply sent to Dario Minnucci <midget@debian.org>:
You have taken responsibility. (Mon, 30 Dec 2013 22:39:14 GMT) Full text and rfc822 format available.

Notification sent to David Prévot <david@tilapin.org>:
Bug acknowledged by developer. (Mon, 30 Dec 2013 22:39:14 GMT) Full text and rfc822 format available.

Message #17 received at 728900-close@bugs.debian.org (full text, mbox):

From: Dario Minnucci <midget@debian.org>
To: 728900-close@bugs.debian.org
Subject: Bug#728900: fixed in php-net-ipv6 1.2.2b2-2
Date: Mon, 30 Dec 2013 22:35:23 +0000
Source: php-net-ipv6
Source-Version: 1.2.2b2-2

We believe that the bug you reported is fixed in the latest version of
php-net-ipv6, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728900@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dario Minnucci <midget@debian.org> (supplier of updated php-net-ipv6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 30 Dec 2013 23:16:44 +0100
Source: php-net-ipv6
Binary: php-net-ipv6
Architecture: source all
Version: 1.2.2b2-2
Distribution: unstable
Urgency: low
Maintainer: Dario Minnucci <midget@debian.org>
Changed-By: Dario Minnucci <midget@debian.org>
Description: 
 php-net-ipv6 - Check and validate IPv6 addresses
Closes: 728900
Changes: 
 php-net-ipv6 (1.2.2b2-2) unstable; urgency=low
 .
   * Package migrated to use pkg-php-tools. (Closes: #728900)
   * debian/control:
     - Bump Standards-Version to 3.9.5 (no changes)
     - Update Vcs-Browser URL
   * debian/copyright:
     - Fixes for DEP5 compatibility
     - Copyright years updated
Checksums-Sha1: 
 09b87fa7492e5c4235e2db3230b9eb58d17af2ce 1911 php-net-ipv6_1.2.2b2-2.dsc
 143ec2848efec7b76b635f85e46b9c1d93644ab4 2895 php-net-ipv6_1.2.2b2-2.debian.tar.gz
 62797b961cab03d16518c29a4c7a52cda141c05e 17332 php-net-ipv6_1.2.2b2-2_all.deb
Checksums-Sha256: 
 673acd1003b3165cad103afd8322c043a06002bf70dca006af0964a7188b6ecf 1911 php-net-ipv6_1.2.2b2-2.dsc
 8dca541f48163f508614dfda944e1998d67ed21b6a4318dae7edd783e98d8cf2 2895 php-net-ipv6_1.2.2b2-2.debian.tar.gz
 82f721da32570485ef9b8c8e4fcf2ebb0e6416e8ea715ec13d4d56cd79468d4d 17332 php-net-ipv6_1.2.2b2-2_all.deb
Files: 
 2277b811e022cbfc39207da904c876f7 1911 php optional php-net-ipv6_1.2.2b2-2.dsc
 24bafa7177cc26a828ff122741674967 2895 php optional php-net-ipv6_1.2.2b2-2.debian.tar.gz
 3f6a1a61798090baba3fb48efd18162e 17332 php optional php-net-ipv6_1.2.2b2-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSwfE3AAoJEKgvu4Pz1XAzWw8QAMS1N2fupgzUM+4MzFx/9mcP
yg/gI8/6+312prR9kIwblfv0xvFzkah7J73XF////21sWI8Cx+8CJr9VAIumaTyX
gclhS4ckSOnWUpr2V6WD0NJhsX9586bMhj/Q0+VMfvPr/uCsMZ7hYUGKgTUgl+tz
kO8ZhEcj2g6fQ4RaX2/vHFQNpQOOLjRbQLTe0z3WZeKQ0T1D0U5H9W/O473w7GOf
rxt6bNuHHWuQNTD3CQidnJIw0qI1T/PtJcpkmyfUtVPekEflly9SligZy6j1vlim
kq6SZypHuxtGLGoRo+AEMKF258V7+A1doC4X/5W7c8MMwZTI7TAW5Coa80qV7Rfn
tRz2JK/rBaH34TSYjz2m92YCDiANh4h0Zo5kmTwiKptcZKh4tHF+nCdHY+KkPRqm
UPpOlHQbgpxslV7tfYiJVF0iU9MBPD2YMkCzWbhm1GBKOruP4uzJ6FImQMS7I28D
pheRHMFkYxveGcyZhJgS4mATycpiS44exZMu3/RIxeiXyWXb3w764nRBUUgHduwa
CHLeN/jMEDZAgjtvsdIeXhwUkVmXPOuaouei1DQ0/Iq3FJOUzN9p3a1zMxgXb3nA
UFNiazQC6Idh+HBGWEYYiHmhR6opQzbE4Gh3Q/0UOuZkwMHKGHXPz2HARoG9Ere4
x5rlu8QB0G6Hulf5Ft0D
=4iiP
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 07 Feb 2014 07:25:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 13:45:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.